<?php
$path="./../../../";
include_once($path."db/conn.php");
$idpfp = $_GET['idpfp'];  

//atlasa lietotāja bildi
$sql="SELECT 
	image 
FROM 
	manga_user_image 
WHERE 
	id = ".$idpfp;
$result = $conn->query($sql);  
$row = $result->fetch_array(MYSQLI_ASSOC); 

echo json_encode($row);
?>